uuid: da16cada-3351-4418-ba37-ac777f453ffc
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.related_content
id: paragraph.related_content.status
field_name: status
entity_type: paragraph
bundle: related_content
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
